.one_cols .main_info_container{
    margin-left: 0 !important;
}
#edit-bar ul{
    margin: 0
}
table{
    width: 100%;
    border-top: 2px solid #00536B;
}
table td, table th{
    padding: 10px 5px
}
table td{
    border-bottom: 1px solid #00536B;
}
table th{
    font-weight: bold;
    border-bottom: 1px solid #00536B;
}
.left_sidebar .portlets_box .portlet {
   /* overflow: hidden;*/
}
#portal-personaltools dt a {
    color: #00536b;
}
#portal-personaltools dt a:hover {
    color: #6498b0;
}
#portal-personaltools dd {
    background-color: #75ad0a;
    z-index: 10;
}
#portal-personaltools dd a {
    color: #ffffff;
}
#portal-personaltools dd a:hover {
    color: #000000;
}
.personaltools{
    position: absolute;
    top:0;
    right: 20px;
}
.datagrid_row_selected{
    background: #E4E4E4
}
#pools_to_register_datagrid tr{
    cursor: pointer;
}
#pools_to_register_datagrid th{
    background: whitesmoke;
    font-weight: bold
}
#anon-personalbar #personaltools-login{
    display: none !important;
}
form[name="pgOwnerLanding"] table.plain td, form[name="pgRegisterPools"] table.plain td{
    border: none;
    padding: 0 5px 0 0;
}
form[name="pgOwnerLanding"] table.plain{
    width: 75%;
    border-top: none;
}
form[name="pgRegisterPools"] table.plain{
    width: 475px;
    border-top: none;
}
form[name="pgRegisterPools"] table.plain select{
    width: 280px
}
form[name="pgRegisterPools"] table.plain input{
    width: 265px;
}
form[name="frmInspection"] table.simple {
    border-top: none;
}
form[name="frmInspection"] table.simple th {
    border-bottom: none;
}
form[name="frmInspection"] #renderedForm table.simple th {
    border-bottom: 1px solid #00536B;
}
textarea[name="other_reason"] {
    width: 100%;
}
.main_info_container .add-row, .main_info_container .edit-row, .main_info_container .delete-row {
    color: white;
    margin-top: 20px;
    margin-bottom: 20px;
}
.main_info_container .add-row:hover, .main_info_container .edit-row:hover, .main_info_container .delete-row:hover {
    background-color: #456c7d;
    background-position: 0;
    color: yellow;
}
#plonePortalMessages{
    overflow: hidden;
}
.note_txt{
    font-weight: bold;
    font-size: 14px;
    float: left;
    width: 200px;
    padding: 0px 0 0 20px;
}
.checkboxType, #formfield-form-groups .label{
    background: none !important;
    float: left !important;
}
#formfield-form-groups .label label{
    padding-left: 20px !important;
}
#content-core{
 /*   overflow: hidden;*/
}

.slides table {
    border-top: 0px;
}
.loader{
    background: url('../img/ajax-loader.gif');
	width: 32px;
	height: 32px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: 0 0 0 -16px;
	display: none;
    z-index: 1000;
}
.main_content {
    clear: both;
}
a.btn{
    color: white;
}
/*
a#pools_to_register_addrow {
    display: none;
}
*/
#login_form {
    margin-top: 1em;
}

span.name-note {
    font-weight: normal;
    font-size: 10px;
}

/* align button on reset password form */
#pwreset_action input[type="submit"],
#form\.actions\.reset_passwd {
    margin-left: 0;
}

#pwreset_action div.label {
    display: none;
}

/* fix datatable not align on firefox on signup/council/signup page */
#usermanagement table.dataTable {
    clear: both;
}

a.paginate_disabled_previous,
a.paginate_disabled_next {
    background: grey;
    border: 1px solid #456C7D;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 0 transparent;
    color: white;
    display: inline-block;
    font-family: 'Raleway',sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 0;
    margin-left: 10px;
    padding: 14px 30px;
    text-align: center;
    text-shadow: 0 0 0 rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

a.paginate_enabled_previous,
a.paginate_enabled_next {
    background: #456C7D;
    border: 1px solid #456C7D;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 0 transparent;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: 'Raleway',sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 0;
    margin-left: 10px;
    padding: 14px 30px;
    text-align: center;
    text-shadow: 0 0 0 rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

a.paginate_disabled_previous,
a.paginate_enabled_previous {
    margin-left: 0;
}

a.paginate_enabled_previous:hover,
a.paginate_enabled_next:hover {
    color: yellow;
}

/* make 'submit' button on /signup/council left align */
div.formControls,
div.formControls input[type="submit"] {
    margin-left: 0;
}

div.notification {
    background: #6497af;
    padding: 23px 0 23px 13px;
    margin: 10px 0;
    color: white;
}

div.notification a {
    color: white;
    text-decoration: underline;
}

div.notification p {
    font-size: 20px;
}

div.copy {
    text-align: center;
}

/* avoid the button close to table */
.btn, input[type="submit"], input[type="button"], .add-row, .edit-row, .delete-row {
    margin-top: 10px;
}

/* Inspection form */
textarea[name="inspection_comment"] {
    width: 100%;
}

.comment-header {
    font-weight: bold;
}

/* Add user groups */
#formfield-form-groups {
    overflow-y: scroll;
    height: 300px;
}

#formfield-form-groups br{
    display: none;
}

/* Pool Stats page */
.picklist {
    height: 610px;
}

/* pool page */
.strong_note {
    font-weight: bold;
}

/* all registrations page */
.no-primary-message {
    padding-bottom: 30px;
}

.review-row label {
    display: inline;
    margin-left: 5px;
}

.property-registration {
    margin: 20px 0;
    border-bottom: 2px solid #00536B;
}

/* font resize */
.increase_txt, .normal_txt, .decrease_txt {
    cursor: pointer;
}

label .required {
    color: #f00;
}

/* Register Search Form */
/* Use max-width */
.register-search-form .note_txt {
    max-width: 200px;
    width: auto;
}

#example_note_text {
    font-weight: normal;
}

.register-search-form #address {
    width: 60%;
    float: left;
}

.register-search-form .note_text {
    width: 100px;
}

.register-search-form #propertyOwnerName,
.register-search-form #propertyEmail {
    width: 50%;
}

/* Validation Message */
.validation-message-box {
    border-top: 2px solid #00536B;
    border-bottom: 2px solid #00536B;
}

.validation-message {
    color: red;
    font-weight: bold;
}

.confirm-existing-message {
    margin-top: 10px;
}

.confirm-message input {
    float: left;
    line-height: 10px;
}

.confirm-message label {
    margin-left: 20px;
}

/* user management search form */
textarea[name="manage_group_template"] {
    width: 100%;
}

.houseNumber {
    width: 100px;
}

.return-search-link {
    margin-left: 10px;
}
